format_version: '1.0'


repository_url: https://github.com/kevinlawler/kona
issue_url: https://github.com/kevinlawler/kona/issues/302


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: cf27b69
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: ce71e9f1c9e6cea00dbad5f7ab5f07fe36503954

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: e80892234d26f67d9775009d536659bdda5d971d

options:
  language: C
